a:link {color:#454544;}
a:visited {color:#454544;}
a:hover {color:#454544;}
a:active {color:#454544;}
.Wp-H1-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-H2-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Künstlerischer-Textkörper-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Slider-Body5-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Standard-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Tabellenkörper-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Standard-Absatzschriftart-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Strong-C
{
    font-family:"Verdana", sans-serif; font-weight:700;
}